/* No comment provided by engineer. */
"Library corrupted" = "Library corrupted";

/* No comment provided by engineer. */
"Unlock to edit value" = "Maak onbeveiligd om waarde aan te passen";

/* No comment provided by engineer. */
"Untitled" = "Naamloos";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Your library file cannot be opened because it is missing data.";

